Bug 732494 - missing dependency to pygtk2-libglade
Summary: missing dependency to pygtk2-libglade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 16:51 UTC by Mads Kiilerich
Modified: 2011-10-19 04:41 UTC (History)
2 users (show)

Fixed In Version: setroubleshoot-3.0.38-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 04:41:50 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 2011-08-22 16:51:10 UTC
/usr/lib*/python2.7/site-packages/setroubleshoot/browser.py do
import gtk.glade

- but there is no dependency to pygtk2-libglade which provides gtk.glade

setroubleshoot-3.0.38-1.fc16.x86_64

Comment 1 Daniel Walsh 2011-08-26 18:32:44 UTC
Fixed in setroubleshoot-3.0.38-3.fc16

Comment 2 Mads Kiilerich 2011-10-12 17:15:24 UTC
Is there any plans to push this update soon?

Just wanted to make sure it wasn't forgotten unintentionally ...

Comment 3 Fedora Update System 2011-10-12 17:56:39 UTC
setroubleshoot-3.0.38-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/setroubleshoot-3.0.38-3.fc16

Comment 4 Daniel Walsh 2011-10-12 18:01:53 UTC
Mads no problem, it is always good to give me a kick in the shins.

Comment 5 Fedora Update System 2011-10-13 18:09:09 UTC
Package setroubleshoot-3.0.38-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setroubleshoot-3.0.38-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14222
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-19 04:41:50 UTC
setroubleshoot-3.0.38-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.